
TYPO3.Neos - Task # 11545

Bug # 10733 (Closed): As a backend user, I want a clean visual design for the whole UI

Status: Closed Priority: Could have
Author: Robert Lemke Category: UI
Created: 2010-12-17 Assigned To:
Updated: 2011-09-07 Due date:
Subject: Make content-changed-number 100% visible all the time
Description

Related issues:
blocked by TYPO3.Neos - Task # 26598: Run the current backend code with ExtJS... Rejected 2011-05-03

History
#1 - 2011-05-10 08:44 - Sebastian Kurfuerst
- Project changed from Base Distribution to TYPO3.Neos

#2 - 2011-05-10 08:45 - Sebastian Kurfuerst
- Tracker changed from Task to Bug
- Priority changed from Should have to Could have

#3 - 2011-05-10 08:47 - Sebastian Kurfuerst
- Tracker changed from Task to Bug
- Category set to UI

#4 - 2011-05-10 08:47 - Sebastian Kurfuerst
- Target version deleted (Sprint 7)

#5 - 2011-09-07 16:07 - Sebastian Kurfuerst
- Status changed from New to Closed

Closing issue because it is either obsolete in the new FE architecture, or duplicate.
